<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">"Uyarlamalı Pil'i aç"</string>
    <string name="smart_battery_manager_title">Uyarlamalı Pil</string>
    <string name="smart_battery_title">Uyarlamalı Pil özelliğini kullan</string>
    <string name="battery_tip_smart_battery_summary">"Uyarlamalı Pil'i aç"</string>
</resources>
